aagc.vo

## Class PianoAssistenzialeResidenzialeResponse.ElencoMaterialiPAI

- java.lang.Object
- - aagc.vo.PianoAssistenzialeResidenzialeResponse.ElencoMaterialiPAI

- Enclosing class:
    PianoAssistenzialeResidenzialeResponse

      public static class PianoAssistenzialeResidenzialeResponse.ElencoMaterialiPAI
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="materialepai" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}materialeAusilioPAIResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<MaterialeAusilioPAIResponse>` | `materialepai`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoMaterialiPAI()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<MaterialeAusilioPAIResponse>` | `getMaterialepai()` Gets the value of the materialepai property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### materialepai

          protected java.util.List<MaterialeAusilioPAIResponse> materialepai

  - ### Constructor Detail

    - #### ElencoMaterialiPAI

          public ElencoMaterialiPAI()

  - ### Method Detail

    - #### getMaterialepai

          public java.util.List<MaterialeAusilioPAIResponse> getMaterialepai()

      Gets the value of the materialepai property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the materialepai property.

      For example, to add a new item, do as follows:

              getMaterialepai().add(newItem);

      Objects of the following type(s) are allowed in the list `MaterialeAusilioPAIResponse`